<html>
    <head>
        <title>Request Example</title>
    </head>
    <body>
        <h3>Introduzca la ciudad:</h3>
        <form method="POST" action="/temperature">
            City name/zip : <input type="text" name="zip">
            <input type="submit">
        </form>
    </body>
</html>
